<app-sidebar></app-sidebar>
<div class="main-content">
  <app-navbar></app-navbar>
  <div class="header bg-gradient-danger pb-8 pt-5 pt-md-8">
    <div class="container-fluid">
      <div class="header-body">
        <div class="row">
          <div class="col-md-2 col-sm-6">
            <div class="card card-stats mb-4 mb-xl-0">
              <div class="card-body">
                <div class="row">
                  <div class="col">
                    <h5 class="card-title text-uppercase text-blue mb-0">Containers</h5>
                    <span class="h2 font-weight-bold mb-0">{{listContainers?.length}}</span>
                  </div>
                  <div class="col-auto">
                    <div class="icon icon-shape bg-blue-back text-white rounded-circle shadow">
                      <i class="ni ni-ungroup"></i>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-md-2 col-sm-6">
            <div class="card card-stats mb-4 mb-xl-0">
              <div class="card-body">
                <div class="row">
                  <div class="col">
                    <h5 class="card-title text-uppercase text-blue mb-0">Images</h5>
                    <span class="h2 font-weight-bold mb-0">{{listImages?.length}}</span>
                  </div>
                  <div class="col-auto">
                    <div class="icon icon-shape bg-blue-back text-white rounded-circle shadow">
                      <i class="ni ni-image"></i>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-md-2 col-sm-6">
            <div class="card card-stats mb-4 mb-xl-0">
              <div class="card-body">
                <div class="row">
                  <div class="col">
                    <h5 class="card-title text-uppercase text-blue mb-0">Volumes</h5>
                    <span class="h2 font-weight-bold mb-0">{{listVolumes?.length}}</span>
                  </div>
                  <div class="col-auto">
                    <div class="icon icon-shape bg-blue-back text-white rounded-circle shadow">
                      <i class="ni ni-app"></i>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-md-2 col-sm-6">
              <div class="card card-stats mb-4 mb-xl-0">
                <div class="card-body">
                  <div class="row">
                    <div class="col">
                      <h5 class="card-title text-uppercase text-blue mb-0">Users</h5>
                      <span class="h2 font-weight-bold mb-0">{{listUsers?.length}}</span>
                    </div>
                    <div class="col-auto">
                      <div class="icon icon-shape bg-blue-back text-white rounded-circle shadow">
                        <i class="ni ni-single-02"></i>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-2 col-sm-6">
              <div class="card card-stats mb-4 mb-xl-0">
                <div class="card-body">
                  <div class="row">
                    <div class="col">
                      <h5 class="card-title text-uppercase text-blue mb-0">Sandboxes</h5>
                      <span class="h2 font-weight-bold mb-0">{{listSandboxes?.length}}</span>
                    </div>
                    <div class="col-auto">
                      <div class="icon icon-shape bg-blue-back text-white rounded-circle shadow">
                        <i class="ni ni-box-2"></i>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
        </div>
      </div>
    </div>
  </div>
  <router-outlet></router-outlet>
  <div class="container-fluid">
    <app-footer></app-footer>
  </div>
</div>
